<ul xmlns="http://www.w3.org/1999/xhtml" class="nav navbar-nav">
     <li>
          <a href="index.html">Home</a>
     </li> 
     <li>
          <a href="guidance.html">Guidance</a>
     </li> 
     <li>
          <a href="profiles.html">Profiles</a>
     </li>
     <li>
          <a href="extensions.html">Extensions</a>
     </li>
     <li>
          <a href="terminology.html">Terminology</a>
     </li>     
     <li>
          <a href="pcaAPI.html">PCA API</a>
     </li>
     <li>
          <a href="downloads.html">Downloads</a>
     </li>
     <li>
          <a href="examples.html">Examples</a>
     </li>
     <li>
          <a href="disclaimers.html">Disclaimers</a>
     </li>
</ul>
